/*
 ************************************************************
 *
 * SECTION
 *
 ************************************************************
 * ----------------------------------------------------------
 *
 * ARCHIVE
 *
 * ----------------------------------------------------------
 *
 * - HEAD
 */

@media only screen and (max-width: 767px)
{
	.responsive main > .content-head,
	.responsive main > .events-head
	{
		padding: 32px;
	}
}

@media only screen and (min-width: 768px)
{
	.responsive main > .content-head,
	.responsive main > .events-head
	{
		padding: 48px;
	}
}

/*
 * ----------------------------------------------------------
 *
 * CONTENT
 *
 * ----------------------------------------------------------
 *
 * - BACKGROUND
 */

.section
{
	background-color: var(--color-white);
}

.content-general
{
	background-color: var(--color-cvi-2-light);
}

.content-general .mce-content > ol,
.content-general .mce-content > ul
{
	background-color: var(--color-white);
}

.content-partners
{
	background-color: var(--color-cvi-lightgray-1);
}

.content-footer
{
	background-color: var(--color-cvi-lightgray-1);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/*
 * - PADDING
 */

.main > .content-head + .section,
.main > .section:not(.content-hero):not(.content-head):not(.content-about):not(.content-partners):not(.section-archive.content-events)
{
	padding-top: 0 !important;
}

/*
 * - HERO
 */

.content-hero
{
	padding: 0 !important;
}

.content-hero > .container
{
	max-width: none;
}

/*
 * - PARTNERS
 */

body:not(.home) .content-partners
{
	padding-bottom: 0 !important;
}

/*
 * - FOOTER
 */

.content-footer
{
	height: 540px;
}

@media only screen and (max-width: 1279px)
{
	.responsive .content-footer
	{
		height: 400px;
	}
}

@media only screen and (max-width: 767px)
{
	.responsive .content-footer
	{
		height: 320px;
	}
}

/*
 * ----------------------------------------------------------
 *
 * CONTENT-ABOUT
 *
 * ----------------------------------------------------------
 *
 * - FLEX
 */

.content-about .content,
.content-about .content > .col,
.content-slides .content,
.content-slides .content > .col
{
	justify-content: center;
}

@media only screen and (min-width: 990px)
{
	.responsive .content-about .content,
	.responsive .content-slides .content
	{
		flex-direction: row;
	}
	.responsive .content-about .content > .col:first-child,
	.responsive .content-slides .content > .col:first-child
	{
		width: calc(45% - 20px);
	}
	.responsive .content-about .content > .col:last-child,
	.responsive .content-slides .content > .col:last-child
	{
		width: calc(55% - 20px);
	}
}

/*
 * ----------------------------------------------------------
 *
 * CONTENT-NEWS
 *
 * ----------------------------------------------------------
 *
 * - FLEX
 */

.content-news .col:first-child
{
	padding: 24px;
	background-color: var(--color-cvi-1);
}

@media only screen and (min-width: 1080px)
{
	.responsive .content-news .content
	{
		flex-direction: row;
		grid-gap: 40px;
	}
	.responsive .content-news .col:last-child
	{
		width: calc(75% - 16px);
	}
	.responsive .content-news .col:first-child
	{
		width: calc(25% - 16px);
	}
}

@media only screen and (min-width: 768px) and (max-width: 989px)
{
	.responsive .content-news .col .grid-news .item-post:last-child
	{
		display: none;
	}
}